#description .basic-description .parameter img {
	max-width: 60px;
	object-fit: contain;
}

.cart-widget-product-image img {
	object-fit: contain;
}

#cart-wrapper .fvDoplnek.fvDoplnek-upsell {
	display: none;
}

/*Highlight specific item in nav with red background*/
nav .menu-item-1158 > a {
	color: white !important;
	position: relative !important;
}

nav .menu-item-1158 > a .submenu-arrow {
	vertical-align: middle;
	color: white !important;
	position: relative;
	z-index: 1;
}

nav .menu-item-1158 > a:hover::after {
	filter: brightness(0.8);
}

nav .menu-item-1158 > a b {
	position: relative;
	z-index: 1;
}

nav .menu-item-1158 > a b::after {
	background-color: white !important;
}

nav .menu-item-1158 > a::after {
	transform: translate(-50%, -50%);
	background-color: #d11c1f;
	top: calc(50% - 1px);
	position: absolute;
	height: 33px;
	width: 80px;
	content: "";
	left: 50%;
}

@media screen and (max-width: 767px) {
	nav .menu-item-1158 > a::after {
		transform: translateY(-50%);
		height: 30px;
		width: 110px;
		left: 18px;
	}

	nav .menu-item-1158 > a {
		color: white !important;
	}

	nav .menu-item-1158 > a::after {
		top: 45%;
	}

	nav .menu-item-1158 > a b {
		padding-left: 9px;
	}
}